{
  "devDependencies": {
    "commitizen": "^4.2.4",
    "cz-conventional-changelog": "^3.3.0",
    "standard-version": "^9.3.1"
  },
  "scripts": {
    "start": "docker-compose up -d",
    "exec": "docker-compose exec api bash",
    "stop": "docker-compose stop",
    "rm": "docker-compose rm -s -v -f",
    "sy:co": "docker-compose exec api bin/console",
    "commit": "git-cz"
  },
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  }
}
